@charset "UTF-8";
/* Jimdo Reset
-----------------------------------------------*/
.clr {
	clear:both;
}
body div.n {
	padding: 5px 0;
}
body img {
	vertical-align: bottom;
}

/*フォームラベルを2カラムにした際の幅調整*/
form.cc-m-form div.cc-m-form-view-label, form.cc-m-form div.cc-m-form-view-label {
	width: 24%;
}
form.cc-m-form div.cc-m-form-view-input {
	width: 74%;
}


/*スマホでのヘッダー画像設定*/
@media screen and (max-width: 430px) {
header {
height: 110px;
background: url('https://u.jimcdn.com/cms/o/s44d736f2eba7bcc5/userlayout/img/img-head-smh.jpg?t=1477971735') no-repeat;
background-size: 100%;
}
header h1 {
display: none !important;
}
} 




#sidebar .j-facebook {
	padding: 0px;
	height: 500px;
	width: 230px;
	background: #fffbfc !important;
	border-top: 1.5px solid #f0cdd8;
	border-right: 1.5px solid #f0cdd8;
	border-bottom: 1.5px solid #f0cdd8;
	border-left: 1.5px solid #f0cdd8;
}


.cc-page-index  .j-facebook {
	width: 500px !important;
	height: auto;
	margin: 0px !important;
	padding: 0px !important;
	border-top: 1.5px solid #f0cdd8;
	border-right: 1.5px solid #f0cdd8;
	border-bottom: 1.5px solid #f0cdd8;
	border-left: 1.5px solid #f0cdd8;
}



#sidebar .j-twitter {
	padding: 20px 20px 15px 10px !important;
	margin: 0px 0 0 0 !important;
	width: 200px;
	height: 450px;
	overflow-y: scroll;
	font-size: 11px;
	line-height: 15px;
	color: #ba6a9d;
	background: #f4d7e5 !important;
	border-top: 1.5px solid #e1b4ca;
	border-right: 1.5px solid #e1b4ca;
	border-bottom: 1.5px solid #e1b4ca;
	border-left: 1.5px solid #e1b4ca;
}


/* vegas
-----------------------------------------------*/
.vegas-loading {
	border-radius: 10px;
	background: #000;
	background: rgba(0,0,0,0.7);
	background: url(loading.gif) no-repeat center center; /* Loading Gif by http://preloaders.net/ */
	height: 32px;
	left: 20px;
	position: fixed;
	top: 20px;
	width: 32px; 
	z-index: 0;
}

.vegas-overlay {
	background: transparent url(https://u.jimcdn.com/cms/o/s44d736f2eba7bcc5/userlayout/img/01.png?t=1420607835);
	opacity: 0.3;
	z-index: -1;
}

.vegas-background {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
    max-width: none !important; /* counteracts global img modification by twitter bootstrap library */
	z-index: -2;
}

.vegas-overlay, .vegas-background {
	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}

/* header
-----------------------------------------------*/
#header {
	margin: 0 0 60px 0;
	display: none;
}

#header2 {
	width: 100%; 
	height: 220px; 
	background: #515458;
}
#in{
	height: 220px; 
	background: url(https://u.jimcdn.com/cms/o/s44d736f2eba7bcc5/userlayout/img/img-hedda3.jpg?t=1422602216) no-repeat;
	background-position: top center;
}
#visual{
	width: 960px; 
	height: 220px; 
	margin: 0 auto;
	position:relative;
}
#logo {
	width:135px;
	height:113px;
	margin: 20px 0 0 0;
	padding: 0 0 0 20px;
	float: left;
}
#logo2 {
	width:135px;
	height:113px;
	position:absolute;
	top:25px;
	left:35px;
}

#header .tel-area {
	width:390px;
	margin: 15px 0 0 0;
	float: right;
}
#tel h1 {
	float: right;
	font-size: 14px;
	line-height:20px;
	color:#ffffff;
	font-weight:normal;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-decoration:none;
	text-shadow: 2px 2px 1px #333;
	text-align: right;
	margin-bottom:5px;
}
#tel p {
	float: right;
	font-size: 14px;
	line-height:20px;
	color:#ffffff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-decoration:none;
	text-shadow: 2px 2px 1px #333;
	text-align: right;
}
#tel img {
	float: right;
	margin:10px 0 0 0;
}
#button {
	margin: 10px 0 0 0;
	float: right;
}
#nav {
	height:43px;
	margin: 0;
	padding: 0 0 0 0px;
	background: #aa4c8f;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	-khtml-opacity: 0.85;
	opacity:0.85;
}


/* IDs
-----------------------------------------------*/
#wrapper {
	background: url(https://u.jimcdn.com/cms/o/s44d736f2eba7bcc5/userlayout/img/back01.jpg?t=1421211473) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#container {
	width: 960px;
	margin: 0 auto 60px auto;
}
#content {
	width: 660px;
	margin: 50px 0 0 0;
	padding: 0 39px 0 0;
	float: left;
	border-right: dotted 1px;
	border-color: #fe6a94;
}
#side {
	width: 230px;
	float: right;
	margin: 50px 0 0 0;
}
#sidebar p {
	font-size: 11px;
	line-height: 15px;
	font-weight: normal; 
	color: #ffffff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
#sidebar a {
	font-size: 11px;
	line-height: 15px;
	font-weight: normal; 
	color: #ffffff;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-decoration: none"
}
#footer {
	padding: 15px 0 15px;
	background: #2e2930;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity: 0.80;
	opacity:0.80;
}
#info {
	width:650px;
	height:238px;
	background: url(https://u.jimcdn.com/cms/o/s44d736f2eba7bcc5/userlayout/img/bnr-tel.png?t=1683628615) no-repeat;
	position:relative;
}
#info #info1 {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold; 
	color: #000000;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	position:absolute;
	top:80px;
}
#info #info1 a {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold; 
	color: #9e0029;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-decoration: none"
}
#info #info2{
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	position: absolute;
	top: 170px;
	text-decoration: none"
}
#info #info3{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	position: absolute;
	top: 190px;
	text-decoration: none"
}



/* content文字設定
-----------------------------------------------*/
#content p {
	font-size: 12px;
	line-height:22px;
	color:#3b3b3b;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	margin: 0;
}
#content a {
	font-size: 12px;
	line-height:22px;
	color:#3b3b3b;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	text-decoration:none;
	margin: 0;
}
#content h1 {
	font-size: 22px;
	color:#000000;
	margin: 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
#content h2 {
	font-size: 18px;
	color:#000000;
	margin: 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
#content h3 {
	font-size: 15px;
	color:#000000;
	margin: 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}


/* ENGLISHページ設定
-----------------------------------------------*/
#page-2170957589  #header2 {
	display: none;
}
#page-2170957589  #english-header {
	display: block;
}
#page-2170957589  #menubar {
	display:block;
}
#page-2170957589  #nav {
	display: none;
}
#page-2170957589  #content {
	float: left;
	width: 960px;
	border-right: none;
	padding: 0;
}
#page-2170957589  #side {
	display: none;
}


/* vegas表示設定
-----------------------------------------------*/
.vegas-overlay { 
	display: none !important;
}

.vegas-background { 
	display: none !important;
}

.cc-page-index   .vegas-overlay { 
	display: block !important;
}

.cc-page-index  .vegas-background { 
	display: block !important;
}


/* body
-----------------------------------------------*/
body{ 

}


/* TOPページ設定
-----------------------------------------------*/
.cc-page-index  #wrapper {
	background: none;
}
.cc-page-index  #content {
	float: left;
	width: 960px;
	border-right: none;
	padding: 0;
}
.cc-page-index  #header {
	display: block;
}

.cc-page-index  #header2 {
	display: none;
}

.cc-page-index  #side {
	display: none;
}
.cc-page-index  #sidenav ul {
	display: none;
}


/* TOPページの文字設定
-----------------------------------------------*/
.cc-page-index  #content p {
color: #ffffff;
text-shadow: -1px -1px #000,1px -1px #000,-1px 1px #000,1px 1px #000;
}
.cc-page-index  #content h2 {
color: #ffffff;
font-size: 20px;
line-height: 20px;
text-shadow: -1px -1px #000,1px -1px #000,-1px 1px #000,1px 1px #000;
}
.cc-page-index  #content h3 {
color: #ffffff;
font-size: 18px;
line-height: 18px;
text-shadow: -1px -1px #000,1px -1px #000,-1px 1px #000,1px 1px #000;
}


/* inner
-----------------------------------------------*/
.inner {
	width: 960px;
	margin: 0 auto;
}

/* nav
-----------------------------------------------*/
#nav:after {
	content: "";
	display: block;
	clear: both;
}
#nav ul {
	list-style-type: none;
	text-align: left;
}
#nav ul li {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#nav ul.cc-nav-level-0 {
	width: 100%;
 	*zoom: 1;
	margin: 0;
	padding: 0;
}
#nav ul.cc-nav-level-0:after {
	content: "";
	display: block;
	clear: both;
}
#nav ul.cc-nav-level-0 li {
	*zoom: 1;
	white-space: nowrap;
}
#nav ul.cc-nav-level-0 li ul {
	visibility: hidden;
	position: absolute;
	margin: 0;
	padding:0;
	z-index: 1 !important;
}
#nav ul.cc-nav-level-0 li:hover > ul {
	visibility: visible;
}
#nav ul.cc-nav-level-0 li ul li {
	width: auto !important;
	clear: left;
	position: relative;
}
#nav ul.cc-nav-level-0 li ul li ul {
	top: 0;
	left: 100%;
}
/* ボタン設定
-----------------------------------------------*/
#nav ul.cc-nav-level-0 li a {
	display: block;
	padding: 6px 10px 6px 10px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

* html ul.cc-nav-level-0 li a {
	zoom: 1;
}
/* ボタンhoverカラー
-----------------------------------------------*/
#nav ul.cc-nav-level-0 li a:hover {
	font-weight: bold;
	color: #ffffff;
	background: #601d5b;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
/* ボタンcurrentカラー
-----------------------------------------------*/
#nav ul.cc-nav-level-0 li a.cc-nav-current {
	font-weight:bold;
	color: #ffffff;
	background: #40003d;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
/* 第2階層current時のナビボタン
-----------------------------------------------*/
#nav l.cc-nav-level-0 li a.cc-nav-current,#nav ul.cc-nav-level-0 li.cc-nav-parent a {
	color: #ffffff;
	font-weight: bold;
	background: #40003d;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

#nav ul.cc-nav-level-0 li ul li a {
	text-align: left;
}
/* スクロール背景カラー
-----------------------------------------------*/
#nav ul.cc-nav-level-1 a,#nav ul.cc-nav-level-2 a {
	visibility: ;
	color: #000000;
	background: rgb(130,75,130);
	filter: alpha(opacity=9);
	-ms-filter: "alpha(opacity=90)";
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	text-align: center;
}
#nav ul.cc-nav-level-1 a.cc-nav-current,#nav ul.cc-nav-level-2 a.cc-nav-current {
	background: #061114;
}

#nav ul.cc-nav-level-0 li ul li {
	display: block;
}

.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000 !important;
	opacity: 0.9;
}


/* container
-----------------------------------------------*/
#container:after {
	content: "";
	display: block;
	clear: both;
}


/* sidebar
-----------------------------------------------*/
#sidebar h1 {
	font-size: 23px;
	color:#33545e;
	margin: 15px 0 0;
	font-weight: normal;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

#sidebar h2 {
	font-size: 20px;
	color:#33545e;
	margin: 10px 0 0;
	font-weight: normal;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

#sidebar h3 {
	font-size: 17px;
	color:#33545e;
	margin: 10px 0 10;
	font-weight: normal;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}


/* footer
-----------------------------------------------*/
#footer,#footer a {
	color: #FFFFFF;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
#footer .leftrow {
	line-height: 2;
}
#footer .leftrow img {
	vertical-align: middle;
}

/* Copyright 
-----------------------------------------------*/
#copyright-area {
	padding: 30px 0;
	background: #ffffff;
	display: none;
}

#copyright img {
	display: inline;
	margin: 0 15px 0 0;
}

#copyright {
	line-height: 23px;
	text-align: center;
	color: #999;
	font-size: 14px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

/*　ブログ
----------------------------------------------- */
/* ブログ単独記事表示タイトル*/
.cc-page-blog #content h1{
	margin: 5px 0 10px 0;
	padding: 5px 0 0 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 27px;
	color: #3a2809 !important;
	text-decoration: none;
}

.cc-page-blog #content h1 a{
	margin: 5px 0 10px 0;
	padding: 5px 0 0 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 27px;
	color: #3a2809 !important;
}
.cc-page-blog #content p{
	color: #444444;
	font-size: 12px;
	line-height: 22px;
	font-weight:normal;
}


/* ブログ記事タイトル一覧表示部分 */
#content .blogselection h2{
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 18px !important;
	color: #3a2809;
	font-weight: bold;
	line-height: 35px !important;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

#content .blogselection h2 a{
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 18px !important;
	color: #3a2809;
	font-weight: bold;
	line-height: 35px !important;
	border: none;
	text-decoration: none;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

#content .blogselection p {
	font-size: 12px !important;
	color: #444444 !important;
	line-height: 21px;
	font-weight:normal;
}

#content .blogselection .datetime-inner p{
	font-size: 10px !important;
	color: #ffffff !important;
}

/*ブログ一覧表示間隔設定*/
#content .blogselection .clearover{
	margin: 0 0 0 0;
}

/* 続きを読む・コメント非表示 */
.blogreadmore,.comment {
	display: none;
}


/* INDEXページの表示 */
.cc-indexpage #content .blogselection h2  {
color: #222222;
font-size: 12px !important;
line-height: 23px !important;
font-weight:normal;
padding:0 0 0 10px;
text-decoration:none;
text-shadow:none;
background-image : none;
border-bottom: 1px dashed #c16901 !important;
}
.cc-indexpage #content .blogselection h2 a {
color: #222222;
font-size: 12px !important;
line-height: 23px !important;
font-weight:normal;
padding:0 0 0 10px;
text-decoration:none;
text-shadow:none;
background-image : none;
}

.cc-indexpage #content .blogselection h2 a:hover {font-weight: bold !important;}

.cc-indexpage #content .blogselection { 
   float:left;
   width: 480px;
   padding:0px 10px 5px 10px;
   -moz-border-radius: 7px;    /* Firefox */
   -webkit-border-radius: 7px; /* Safari,Chrome */
   border-radius: 7px;         /* CSS3 */
   border: 2px #413631 solid;     /* 枠線の装飾 */
   background: #ffffff;   /* 背景色 */ 
   filter:alpha(opacity=85);
   -moz-opacity:0.85;
   -khtml-opacity: 0.85;
   opacity:0.85;
}

.cc-indexpage #content .datetime  { float: left; }

.cc-indexpage #content .blogreadmore,.comment {
	display: none;
}

/*-----------
ブログサイドバー表示
------------*/
#sidebar .blogselection h2 {
	font-size: 13px;
	line-height: 19px;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	color: #676767;
	margin: 0 !important;
	padding: 0.5em 0 10px !important;
	border-bottom: 1px dashed #709da5 !important;
	clear: left;
}
#sidebar .blogselection h2 a {
	color: #676767;
	text-decoration:none;
	font-weight:normal;
}

#sidebar .blogselection h2 a:hover {
	color: #676767;
	text-decoration:none;
	font-weight: bold !important;
}

#sidebar .blogselection { 
	padding:0px 10px 5px 10px;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;         /* CSS3 */
	border: 1px #9fb4bb solid;     /* 枠線の装飾 */
	background-color: #f9fcfd;   /* 背景色 */
}

#sidebar .blogselection .datetime  {
	float: left;
	display: block;
}

#sidebar .blogselection .datetime-inner  {
	background: #413631;
}

#sidebar .blogselection .datetime-inner p{
	font-size: 10px !important;
	color: #ffffff !important;
}

/*-----------
ブログ日付設定
------------*/
.datetime {
   zoom: 1;
   height: 100% !important;
   padding: 0 !important;
   margin: 5px 0 0 0 !important;
   background: none !important;
}  
.datetime:after {
   content: "";
   clear: both;
   display: block;
}  
.datetime-inner {
   float: left;
   height: 100% !important;
   padding: 8px !important;
   margin: 0 !important;
   border-radius: 3px;
   font-size: smaller !important;
   font-weight: normal !important;
} 
.datetime-inner p {
   margin: 0 !important;
   padding: 0 !important;
   text-shadow: none !important;
   font-size: 10px !important;
   line-height: 0.5em !important;
} 
.day-word,.mon,.day {float: left;text-align: center;} 
.yr { float: left; }
.datetime-inner {background: #413631;}
.datetime-inner p {color: #ffffff !important; }


/*-----------
ブログアンダーライン
------------*/
.blogselection h1 {margin: 0px 0 3px !important; padding: 0.3em 0 5px !important; background: none !important; border-top: none !important; border-right: none !important; border-bottom: 1px dashed #709da5 !important; border-left: none !important;}
.cc-page-blog .post  {margin: 10px 0 5px !important; padding: 10px 0 5px !important; border-bottom: 1px dashed #709da5 !important; text-decoration:none; }




/* sidenav
-----------------------------------------------*/
#sidenav ul {
	margin: 0;
	padding: 0;
	border-right: 1px solid #27363a;
	border-left: 1px solid #27363a;
}

#sidenav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* 第2階層ボタン文字
-----------------------------------------------*/
#sidenav ul li a {
	display: block;
	padding: 10px;
	border-bottom: 1px solid #27363a;
	font-size: 13px;
	line-height: 1.2rem;
	text-decoration: none;
	color: #333333;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	background: #ffffff;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity:0.85;

}
/* 第2階層ボタン文字hover
-----------------------------------------------*/
#sidenav ul li a:hover {
	color: #dedede;
	font-weight: bold;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	background: #27363a;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity:0.85;
}

#sidenav ul li ul {
	margin: 0;
	padding: 0;
	border: none;
}
/* 第2階層ボタン罫
-----------------------------------------------*/
#sidenav ul li ul li a {
	display: block;
	padding: 10px 10px 10px 15px;
}
/* 第2/3階層ボタン・点
-----------------------------------------------*/
#sidenav ul li ul li a:before {
	content:"- ";
	line-height: 0;
	color: #00181e;
}
/* 第3階層ボタン罫
-----------------------------------------------*/
#sidenav ul li ul li ul li a {
	padding: 10px 10px 10px 25px;
}
/* 第2/3階層currentボタン背景
-----------------------------------------------*/
#sidenav ul li a.current,#sidenav ul li a.cc-nav-current {
	color: #ffffff;
	background: #00181e;
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity:0.65;
}


/*全表示しないときのみ使用*/
#sidenav ul.mainNav1 li {
 font-size: 1px;
}
#sidenav ul.mainNav1 li a.level_1 { display: none }
#sidenav ul.mainNav2 {
	margin: 0 0 25px;
	border-top: 1px solid #27363a;
}

/*全表示したときのみ使用*/
#sidenav ul.cc-nav-level-0 {
	margin: 0 0 25px;
	border-top: 1px solid #27363a;
}